
/* Slider Seven */
.sliderSeven .slider {width: 1px; min-width: 100%; }
.sliderSeven .sliderItem { }
.sliderSeven .sliderItemImage { width: 100%; height: 580px; opacity: 1; }
.sliderSeven .caption { max-width: 1240px; margin: 0 auto; height: 420px; position: relative;text-shadow: 1px 1px 3px rgba(0,0,0,0.5);}
.sliderSeven .captionContainer {max-width: 500px;padding: 20px 30px;/* background: rgba(0,0,0,.6); */position: absolute;top: 35%;right: 0;text-align: right;}
.sliderSeven .captionContainer h2 {color: #ffffff;margin: 15px 0 50px;text-transform: uppercase;font-size: 50px;}
.sliderSeven .captionContainer h2 strong {color:#F17211}

.sliderSeven .captionContainer p { color: #ffffff; margin: 15px 0; font-size: 11pt; line-height: 16pt;}
.sliderSeven .captionContainer p a { color: #414b4b; text-decoration: underline; }
.sliderSeven .captionContainer p a {background: none;color: #ffffff;padding: 10px 30px;text-decoration: none;border: 1px solid #fff;border-radius: 10px;text-transform: uppercase;}
.sliderSeven .captionContainer p a:hover { background: #F17211; color: #ffffff; border:1px solid #F17211 }
.sliderSeven .mobileImage { display: none; width: 100%; }
.sliderSeven .owl-prev { width: 50px; height: 90px; position: absolute; left: -5px; top: 40%; background: url(/images/slider-nav.png) left center no-repeat; text-indent: -999em; padding: 0; }
.sliderSeven .owl-next { width: 50px; height: 90px; position: absolute; right: -5px; top: 40%; background: url(/images/slider-nav.png) right center no-repeat; text-indent: -999em; padding: 0; }
.sliderSeven .owl-pagination { position: relative; }
.sliderSeven .owl-page { border: 1px solid #414b4b; ; height: 14px; width: 14px; border-radius: 50%; margin: 10px 4px; }
.sliderSeven .owl-page.active { background: #414b4b; }
.sliderSeven .owl-controls { margin: 0 auto !important; padding: 0 0 0; }

@media (max-width: 1150px) {
.sliderSeven .captionContainer { left: 28%; right: 28%; }
}

@media (max-width: 768px) {
.sliderSeven .sliderItemImage { height: auto; }
.sliderSeven .caption { height: auto; }
.sliderSeven .captionContainer {background: #393939;position: relative;max-width: 100%;border-radius: 0;left: 0;right: 0;}
.sliderSeven .sliderItemImage { background: none !important; }
.sliderSeven .mobileImage { display: block; }
.sliderSeven .owl-prev {top: 37%;width: 40px;}
.sliderSeven .owl-next {top: 37%;width: 40px;}

.sliderSeven .captionContainer h2 {color: #ffffff;margin: 15px 0 50px;text-transform: uppercase;font-size: 30px;text-align: center;}

.sliderSeven .captionContainer p  { text-align:center}
}
